They Call Me n00b

Questions about Wine on macOS.
Locked
Brandonicus
Newbie
Newbie
Posts: 1
Joined: Sun Jun 11, 2017 7:16 pm

They Call Me n00b

Post by Brandonicus » Sun Jun 11, 2017 7:27 pm

I am running Sierra on a 2011 iMac. I have been playing Star Trek Online for the better part of five years with Wineskin wrappers made from Wineskin Winery. With recent changes to STO i have been unable to play. It seems as though all i need is the newest wrapper and a few other minor adjustments. It didn't take long for me to realize that what i had is completely incompatible with what is available now on wineHQ.

I read through some of the forums as well as scoured the wiki pages here and Like Socrates, all i know is that i know nothing. I have gone so far as to install Xcode and MacPorts but as far as i can tell, the current form of wine won't install. I am lost. Falling on the sword here. I am even willing to be mercilessly mocked for my limited know how as long as it yields positive results.

Locked